gluegen.build.number=manual
gluegen.build.id=20110714
gluegen.build.branch=(no branch)
gluegen.build.commit=ad3dc39ccfddb007c3e91acf454f804573969419
joal.build.number=176
joal.build.id=2011-07-14_11-35-04
joal.build.branch=master
joal.build.commit=c960250adbc656e5e79914a783185ca5b03ac73a
